La compañía Adobe ha publicado un parche de seguridad, considerado como crítico, para Flash Player. Esta nueva actualización, repara unas 32 fallas de seguridad documentadas para el popular software, haciendo hincapié en el ataque que éste sufrió, junto al Adobe Reader, la semana pasada.

La actualización de seguridad es necesaria para las versiones de Flash Player iguales o inferiores a la versión 10.0.45.2. Este parche de seguridad evitará que la aplicación se bloquee o se cuelgue, o que, en el peor de los casos, un atacante remoto tome el control de nuestro ordenador aprovechando el fallo de seguridad.

Para saber que versión de Flash Player tenemos instalada en nuestro ordenador, podemos realizar el test online en el sitio oficial de Adobe. Luego de verificar la versión de Flash Player, si se tiene una versión inferior a la 10.0.45.2, es recomendable la actualización inmediata de Flash Player, para mantener en condiciones de seguridad óptima este software y evitar un ataque remoto o paralización de la aplicación.

La nueva actualización de Flash Player, la pueden descargar directamente desde el sitio oficial de Adobe. Recuerden que mantener nuestras aplicaciones actualizadas, previene en gran medida los ataques informáticos.

Comparte esta nota, y ayuda a difundirla